<?xml version="1.0" encoding="UTF-8"?><song><author>Cathryn Hoard</author>
<title>Sizi Çağıran Güvenilirdir TÇ114</title>
<lyrics>[V1]
.G
 Sizi çağıran güvenilirdir,

[V2]
 Çağıran Tanrı güvenilirdir,
.      A        B  C      D
 Ve bunu, ve bunu yapacaktır,
.C            D
 Tanrı yapacaktır.
.   G
 Birinci Selanikliler beş yirmidört,

[V3]
 Birinci Selanikliler beş yirmidört:
.       A        B  C       D
 Güvenilir Tanrımız yapacaktır!
.C            D            G
 Tanrı yapacaktır, yapacaktır!</lyrics>
<key>G</key>
<hymn_number>114</hymn_number>
</song>